#!/bin/bash
./hotspot -c hotspot.config -f $1.flp -p $1.ptrace -steady_file $1.steady -model_type grid
cp $1.steady $1.init
./hotspot -c hotspot.config -init_file $1.init -f $1.flp -p $1.ptrace -o $1.ttrace -model_type grid -grid_steady_file $1.grid.steady 
./grid_thermal_map.pl $1.flp $1.grid.steady > $1.svg
convert -font Helvetica svg:$1.svg $1.pdf
xpdf $1.pdf
